Flourish - Bug #7868
HIV Disclosure CRF
15/04/2025 19:21 - Gaontebale Elija

Status: Closed Start date: 15/04/2025
Priority: Urgent Due date: 17/04/2025
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

EDC throws error message that the Associated Child Identifier is required when saving the CRF.

Initially, the Identifier comes pre-filled.

Affected PID'S are:

1.1014-7

2.0884-4

3.0112-0

4.0756-4

5.0005-6

NB: It is not the first time encountering this, it happened before, and redmine ticket was added- 7778. Kindly assist.

History

#1 - 17/04/2025 14:44 - Ame Diphoko
- Due date set to 17/04/2025

- Status changed from New to Resolved
- Assignee set to Ame Diphoko

#2 - 17/04/2025 15:08 - Gaontebale Elija

- Status changed from Resolved to Closed

Resolved

24/04/2025

1/1




